### Method

# Ide TreeNode set_children_possible

#### Declaration

    void
    ide_tree_node_set_children_possible (
      IdeTreeNode* self,
      gboolean children_possible
    )

#### Description

Sets if the children are possible for the node.

Available since: | 3.32

Sets property | `Ide.TreeNode:children-possible`

#### Parameters

`children_possible` | `gboolean`
| If children are possible.